footer.page-footer {
    
    max-width: 100%;
    max-height: 100%;
    border-top: 7px solid #DDDDDD;
    background-color: #484443;
    color: white;
    font-size: 1em;
}

footer.page-footer:before {
    display: block; 
    content: '';
    border-top: 7px solid #A2A2A1;
    box-sizing: border-box; 
    -moz-box-sizing: border-box; 
    -webkit-box-sizing: border-box;
}

footer.page-footer div.footer-section {
    margin-top: 50px;
}

footer.page-footer div.footer-section ul li a {
    margin-bottom: 0;
    padding: 0;
    color: white;
}

footer.page-footer div.footer-section ul li a:hover {
    color: #8A2BE2;
}

footer.page-footer div.footer-section .row .col-sm ul.social li, footer.page-footer div.footer-section .row .col-sm ul.download li {
    margin-bottom: 10px;
}

footer.page-footer div.footer-section .row .col-sm ul.social {
    width: 55%;
}

footer.page-footer div.footer-section .row .col-sm ul.social li a img {
    border: none;
    width: 45px;
    height: auto;
    margin-right: 10px;
    float: left;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
}

footer.page-footer div.footer-section .row .col-sm ul.social li a img:hover {
    box-sizing: border-box;
    border-bottom: 2px solid #8A2BE2;
    margin-bottom: 20px;
    padding: 10px;
}

footer.page-footer div.footer-section .row .col-sm ul.download li a img {
    border: none;
    width: 150px;
    height: auto;
    margin-right: 10px;
    margin-bottom: 25px;
    float: left;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;  
}

footer.page-footer div.footer-section .row .col-sm ul.download li a img:hover {
    box-sizing: border-box;
    border-bottom: 2px solid #8A2BE2;
    margin-bottom: 20px;
    padding: 10px;
}

footer div.footer-section .row {
    margin-right: 0px;
}

footer div.footer-section .row div.col-sm {
    margin-bottom: 20px;
    display: flex;
    justify-content: center;
}


/*--------------------------------- Media Queries --------------------------------------*/
@media (max-width: 1024px) {

    footer.page-footer div.footer-section {
        margin-top: 50px;
    }

    footer div.footer-section .row div ul li a img
    {
        width: 150px;
        height: auto;
        margin-bottom: 10px;
    }

}

@media (max-width: 600px) {

    footer.page-footer div.footer-section {
        margin-top: 40px;
    }

    footer div.footer-section .row div.col-sm {
        margin-bottom: 50px;
        display: inline-block;
    }

    footer div.footer-section .row div ul li a img {
        width: 25%;
        height: auto;
    }
}

@media (max-width: 350px) {

    footer.page-footer div.footer-section {
        margin-top: 35px;
    }

    footer div.footer-section .row div.col-sm {
        margin-bottom: 50px;
        display: inline-block;
    }

    footer div.footer-section .row div ul li a img
    {
        max-width: 100%;
        height: auto;
    }
}